Subject: Business Proposal

From: James Wilson Keellings <[email-masked]>
Date: Tue, 30 Nov 2010 04:20:02 -0600

Good Day
I am James Wilson Keellings, a solicitor at law. I am the personal  
attorney/sole executor to the late Mr. Justin i have a Business Deal  
for youfind attached in the email attachment the Business Proposal  
Details.please if you are interested contact me via my personal email  
address:[email-masked]

James Wilson Keellings (Esq.)